(* Copyright (C) 1995, Digital Equipment Corporation                         *)
(* All rights reserved.                                                      *)
(* See the file COPYRIGHT for a full description.                            *)
(*                                                                           *)
(* Last modified on Mon Jul 24 22:17:58 PDT 1995 by mhb                      *)

INTERFACE Element;

CONST
  Brand = "Element";

TYPE
  T = {None, HTML, Head, Title, IsIndex, Base,
       Body, H1, H2, H3, H4, H5, H6, A, P, BR, HR,
       BlockQuote, DL, DT, DD, UL, OL, Menu, Dir, LI,
       Address, Pre, TT, B, I, U,
       Em, Strong, Code, Samp, Kbd, Var, Dfn, Cite,
       Img, Oblet};
CONST
  Strings = ARRAY T OF TEXT {
       "None", "HTML", "Head", "Title", "IsIndex", "Base",
       "Body", "H1", "H2", "H3", "H4", "H5", "H6", "A", "P", "BR", "HR",
       "BlockQuote", "DL", "DT", "DD", "UL", "OL", "Menu", "Dir", "LI",
       "Address", "Pre", "TT", "B", "I", "U",
       "Em", "Strong", "Code", "Samp", "Kbd", "Var", "Dfn", "Cite",
       "Img", "Oblet"};

END Element.
